extends ./includes/tmpl.pug 

block main 
    main.s-main 
        section.sec-back 
            div.container 
                a(href="/").btn.btn-gray.btn-sm 
                    svg(width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg').mr-2
                        path(d='M16.6668 9.16659H6.52516L11.1835 4.50825L10.0002 3.33325L3.3335 9.99992L10.0002 16.6666L11.1752 15.4916L6.52516 10.8333H16.6668V9.16659Z' fill='white')
                    span Back  

        section.sec-project 
            img(src="pics/bg/bg-lg-right-4.svg", alt="").sec-bg.bg-right.d-none.d-lg-block
            div.container 
                div.row  
                    div.col-lg-8
                        h1 Abacus taps into the nature of free markets to provide financial infrastructure for NFTs 

                        div.project__card 

                            div.m-item__header 
                                div(class="img black") 
                                    img(src="pics/test-2.jpg", alt="")
                                div.title 
                                    h3 
                                        span.mr-2 Antimatter 
                                        span.tag-status.mvp MVP 
                                    div.item-docs 
                                        a(href="", target="_blank").external-link.mr-3 Docs
                                            svg(width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg')
                                                path(d='M15.8333 15.8333H4.16667V4.16667H10V2.5H4.16667C3.24167 2.5 2.5 3.25 2.5 4.16667V15.8333C2.5 16.75 3.24167 17.5 4.16667 17.5H15.8333C16.75 17.5 17.5 16.75 17.5 15.8333V10H15.8333V15.8333ZM11.6667 2.5V4.16667H14.6583L6.46667 12.3583L7.64167 13.5333L15.8333 5.34167V8.33333H17.5V2.5H11.6667Z')                                    
                                        a(href="", target="_blank").external-link Website
                                            svg(width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg')
                                                path(d='M15.8333 15.8333H4.16667V4.16667H10V2.5H4.16667C3.24167 2.5 2.5 3.25 2.5 4.16667V15.8333C2.5 16.75 3.24167 17.5 4.16667 17.5H15.8333C16.75 17.5 17.5 16.75 17.5 15.8333V10H15.8333V15.8333ZM11.6667 2.5V4.16667H14.6583L6.46667 12.3583L7.64167 13.5333L15.8333 5.34167V8.33333H17.5V2.5H11.6667Z') 
                            
                            div.m-item__info    
                                div.row 
                                    div.col-lg-8
                                        div.heading About
                                        p The Project is&nbsp;an&nbsp;innovative NFT 2.0 platform that focuses on&nbsp;sustainable and eco-friendly tokenization. It&nbsp;enables creators to&nbsp;mint and trade digital assets with a&nbsp;significantly reduced carbon footprint. Additionally, the platform fosters a&nbsp;strong community and provides educational resources for users.
                                    div.col-lg-4
                                        div.info-right
                                            div.heading Token name
                                            div.token-name Name
                                            div.tags 
                                                span.tag Protocol
                                                span.tag Oracle

                            div.m-item__nets   
                                div.item__net 
                                    img(src="pics/nets/bnb.svg", alt="") 
                                    span BNB
                                div.item__net 
                                    img(src="pics/nets/etherium.svg", alt="") 
                                    span Etherium
                                div.item__net 
                                    img(src="pics/nets/avalanche.svg", alt="") 
                                    span Avalanche
                                div.item__net 
                                    img(src="pics/nets/bnb.svg", alt="") 
                                    span BNB
                                div.item__net 
                                    img(src="pics/nets/etherium.svg", alt="") 
                                    span Etherium
                                div.item__net 
                                    img(src="pics/nets/avalanche.svg", alt="") 
                                    span Avalanche
                            div.m-item__tags 
                                span.item__tag #ethereum
                                span.item__tag #NFT lending
                                span.item__tag #polygon
                                span.item__tag #finance NFT


                            div.m-item__socials 
                                ul.socials
                                    li
                                        a(href='#' rel='nofollow' target='_blank' title='CoinMarketCap')
                                            img(src='pics/socials/coinmarketcap.svg' alt='')
                                    li
                                        a(href='#' rel='nofollow' target='_blank' title='Twitter')
                                            img(src='pics/socials/twitter.svg' alt='')                            
                                    li
                                        a(href='#' rel='nofollow' target='_blank' title='Github')
                                            img(src='pics/socials/github.svg' alt='') 
                                    li
                                        a(href='#' rel='nofollow' target='_blank' title='CoinGecko')
                                            img(src='pics/socials/coingecko.svg' alt='') 

                div.project__about
                    div.row 
                        div.col-lg-8 
                            p 
                                b Abacus taps into the nature of&nbsp;free markets to&nbsp;provide financial infrastructure for NFTs. As&nbsp;a&nbsp;lender, appraise NFTs by&nbsp;depositing liquidity in&nbsp;different price ranges to&nbsp;earn yield and gain NFT exposure. As&nbsp;a&nbsp;borrower, enjoy low APRs, high LTVs, and very friendly liquidation terms.
                            h2 Заголовок H2
                            p Abacus is&nbsp;using free market principles to&nbsp;build financial infrastructure for NFTs on&nbsp;the Ethereum blockchain starting in&nbsp;2021.
                            h2 Заголовок H2
                            h3 Заголовок H3

                            p Abacus is&nbsp;using free market principles to&nbsp;build financial infrastructure for NFTs on&nbsp;the Ethereum blockchain starting in&nbsp;2021.

                            h3 Заголовок H3

                            p Acting as&nbsp;a&nbsp;lender or&nbsp;borrower, Abacus allows users to&nbsp;value NFTs by&nbsp;strategically placing liquidity in&nbsp;different price bands, enabling them to&nbsp;generate yield and acquire exposure to&nbsp;NFTs. Borrowers are offered favorable terms such as&nbsp;low interest rate, high LTV and convenient liquidation terms.
                            
                            picture
                                img(src="https://images.unsplash.com/photo-1533422902779-aff35862e462?q=80&w=2940&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D", alt="").img-fluid

                            p Abacus taps into the nature of&nbsp;free markets to&nbsp;provide financial infrastructure for NFTs. As&nbsp;a&nbsp;lender, appraise NFTs by&nbsp;depositing liquidity in&nbsp;different price ranges to&nbsp;earn yield and gain NFT exposure. As&nbsp;a&nbsp;borrower, enjoy low APRs, high LTVs, and very friendly liquidation terms.
                            ul 
                                li Abacus taps into the nature of&nbsp;free markets
                                li Abacus taps into the nature of&nbsp;free markets                                

                            ol 
                                li Abacus taps into the nature of&nbsp;free markets
                                li Abacus taps into the nature of&nbsp;free markets  

                            div.video-container
                                iframe(width="560" height="315" src="https://www.youtube.com/embed/QD8UaOY2Ehk?si=ApaD8zxydVaI7K9K" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen)


                        div.col-lg-4 
                            div.project__alike.mt-4.mt-lg-0
                                div.title Similar projects

                                a(href="#").project__alike-item
                                    span.logo 
                                        img(src="pics/test-1.jpg", alt="")
                                    span Solv finance
                                a(href="#").project__alike-item
                                    span.logo 
                                        img(src="pics/test-2.jpg", alt="")                         
                                    span Animal Coloring Book
                                a(href="#").project__alike-item
                                    span.logo 
                                        img(src="pics/test-1.jpg", alt="")                          
                                    span Opepen Edition
        
        include includes/sec-form.pug



